Subject: Bug#982: "Insensitive" area at top of screen in fullscreen mode

From: Michael Lipp <[email-masked]>
Date: Sat, 16 Jan 2016 13:36:40 +0100

Package: x2goclient
Version: 4.0.5.0

When I use the client in full screen mode, there is a horizontal band at 
the top of the screen where mouse clicks have no effect.

I have tried both XFCE and MATE on the server. In both cases it is 
impossible to click on the menus at the top of the screens (to be 
precise: if I carefully try to keep the mouse at the (probably) bottom 
most row of pixels in the XFCE menu, clicking sometimes succeeds). I 
always have to leave full screen mode first. This only effects the 
clicking. I can move the mouse in that area and the cursor also changes 
its shape, so the desktops obviously detect that the mouse has entered 
into that (menu bar) area.